section.contact-form{
    padding: 70px calc(8% - 15px) 70px;
    border-radius: 15px;
    background-color: var(--lightpurple);
    margin: 100px 15px 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 50px;
}

section.contact-form .form-wrapper{
    width: calc(100% - 350px);
    max-width: 700px;
}

section.contact-form .contact-details{
    min-width: 500px;
    background-color: var(--white);
    border-radius: 10px;
    padding: 40px 30px;
}

form#gform_2{
    margin-top: 30px;
}

section.contact-form .message-wrapper{
    display: flex;
    gap: 10px;
    font-size: 0.9em;
    justify-content: start;
    align-items: center;
    margin-bottom: 2px;
    margin-top: 20px;
}

section.contact-form .contact-meta a{
    font-weight: 200;
    font-size: 0.9em;
    margin-left: 30px;
    margin-bottom: 20px;
}

section.contact-form .message-wrapper svg{
        width: 20px;
        fill: var(--purple);
}

section.contact-form .addresses strong{
    font-weight: 500;
}

section.contact-form .addresses .container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    margin: 15px 0 0 30px;
    max-width: 500px;
}

section.contact-form .address-item{
        font-weight: 200;
        width: calc(50% - 10px);
}

section.contact-form .address-item p{
    font-size: 0.9em;
    font-weight: 250;
}

section.contact-form .socials-wrapper {
    display: flex;
    gap: 10px;
    justify-content: start;
    align-items: center;
    margin-top: 25px;
    margin-left: 30px;
}

section.contact-form .socials-wrapper .social {
    background-color: var(--purple);
    width: 34px;
    height: 34px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.contact-form .socials-wrapper .social svg {
    width: 18px;
}

section.contact-form .socials-wrapper .social:hover {
background-color: var(--darkpurple);
    transition: 0.3s ease all;
}

section.contact-form .gform_wrapper.gravity-theme .gfield_label{
    color: var(--darkpurple);
    font-weight: 400;
    font-size: 0.9em;
}

@media screen and (max-width:1200px){
    section.contact-form {
    flex-direction: column;
    gap: 30px;
}
section.contact-form .form-wrapper {
    width: 100%;
}
section.contact-form .contact-details {
    min-width: unset;
}
}

@media screen and (max-width:768px){
    section.contact-form{
padding: 70px calc(5% - 15px) 70px;
}
}

@media screen and (max-width:500px){
    section.contact-form .address-item {
    font-weight: 200;
    width: 100%;
}
}